.ftr-banner-section {
	background:#00a0ed url(../images/ftr-banner-bg.png);
	padding:8% 0px;
	color:#ffffff;
	position:relative;
}
.ftr-banner-section h1 {
	color:#ffffff;
	font-size: 42px;
	line-height: 52px;
	font-family: roboto_condensedbold;
}
.ftr-banner-section h3 {
	font-size: 22px;
	font-family: roboto_condensedlight;
	line-height: 32px;
	margin-bottom: 30px;
}
.ftr-banner-box {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	padding: 30px 0;
}
.btn-org {
	
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9900+0,ed7600+100 */
background: #ff9900; /* Old browsers */
background: -moz-linear-gradient(left, #ff9900 0%, #ed7600 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ff9900 0%,#ed7600 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ff9900 0%,#ed7600 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ed7600',GradientType=1 ); /* IE6-9 */
font-family:robotomedium;
border-radius:8px;
color: #fff;
line-height:56px;
display: inline-block;
padding: 0px 40px;
font-size:20px;
text-transform:uppercase;
box-shadow:0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);

}
.btn-org:hover,
.btn-org:focus {
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff7e00+0,ff9900+100 */
background: rgb(255,126,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,126,0,1) 0%, rgba(255,153,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,126,0,1) 0%,rgba(255,153,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,126,0,1) 0%,rgba(255,153,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7e00', endColorstr='#ff9900',GradientType=0 ); /* IE6-9 */
color:#ffffff;

}
.title {
	margin-bottom:40px;
	border:0;
	padding-bottom:0;
}
.title h2 {
	font-family:robotobold;
	font-size:32px;
	margin-top:0px;
	margin-bottom:0px;
}
.title h4 {
	font-family:robotolight;
	font-size: 18px;
	line-height: 32px;
}
.client-logo-section {
	background-color: #f9f9f9;
	padding:10px 0;
}
.client-logo-section ul {
	margin:0;
}
.client-logo-section li {
	padding: 0;
	color: #616161;
	font: 16px "ralewaybold", Arial, Helvetica, sans-serif;
}
.client-logo-section li img {
	width: 160px;
}
.client-logo-section li:first-child {
	margin-right: 30px;
}
.new-heading {
	color: #191826;
	font-size: 34px;
	margin-bottom: 40px;
	font-family: robotobold;
}
.ftr-referral-section {
	background:#e3ebfc;
	padding:50px 0px;
}
.ftr-referral-section h4 {
	font-size:18px;
	line-height:32px;
	margin-bottom:2rem;
}
.ftr-referral-section h2 {
	font-family: robotomedium;
	font-size: 25px;
	line-height: 34px;
	color: #222222;
	margin-top: 0px;
	margin-bottom: 20px;
}
.ftr-screen-box1 {
	margin-bottom: 30px;
}
.ftr-screen-box {
	margin-bottom: 40px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 30px rgba(0,0,0,0.2);
}
.ftr-referral-section p {
	font-family: robotolight;
	line-height: normal;
	font-size: 16px;
	line-height: 28px;
	color: #222222;
}
.applogos-section {
	padding:50px 0;
}
.app-logos {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 30px;
}
.app-logos img {
	height:24px;
	width:auto;
	cursor:pointer;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.app-logos img:hover, .app-logos img:focus {
	height:24px;
	width:auto;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.integrate-section {
	background:#e3ebfc;
	padding:50px 0;
}
.feature-point {
	background:#fff;
	border-radius: 10px;
	position:relative;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.05);
	padding: 30px;
	margin-bottom:30px;
}
.feature-icon {
	float: left;
	margin-right: 20px;
}
.feature-point .feature-title {
	font-size: 18px;
	color: #222222;
	margin: 0 0 15px 0;
}
.feature-point .feature-description {
	margin: 0;
	padding-left: 50px;
	min-height: 72px;
}
.ftr-testimonial-section {
	padding:50px 0px;
}
.ftr-testimonial-box {
	padding-left: 150px;
	position: relative;
	margin-bottom: 40px;
}
.ftr-review-rating {
	font-size:17px;
}
.ftr-review-rating span {
	color:#689f39;
}
.ftr-review-rating .rating {
	display: inline-block;
	margin-left: 10px;
	color: #f90;
}
.ftr-testimonial-box h4 {
	font-family:roboto_condensedbold;
	color:#00a0ed;
}
.ftr-software-feature p,
.ftr-testimonial-box p {
	font-family: roboto_condensedlight;
	line-height: 26px;
	font-size: 17px;
	margin-bottom:20px;
}
.ftr-testimonial-profile {
	width: 110px;
	height: 110px;
	overflow: hidden;
	border-radius: 50%;
	position: absolute;
	left: 0;
}
.ftr-author {
	display: inline-block;
	border-right: 1px solid #ddd;
	padding-right: 20px;
	vertical-align: middle;
}
.ftr-author span {
	display: block;
	color: #222;
	font-size:18px;
	font-family:roboto_condensedbold;
}
.ftr-client-logo {
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}
.ftr-client-logo img {
	height: 40px;
	width: auto;
}





.new-freetrail {
	background-color: #e3ebfc;
	padding: 50px 0;
}
.new-freetrail h3 {
	color: #222222;
	font-size:30px;
	line-height:normal;
	margin-bottom: 20px;
	font-family: robotolight;
}
.new-freetrail h3 span {
	font-family: robotobold;
}
.btn-trial {
	background-color: transparent;
	border: 1px solid #fff;
	color: #ffffff;
	font-size:16px;
	font-family:robotobold;
	margin: 15px 0;
	padding: 20px 40px;
	text-transform: uppercase;
}
.btn-trial:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #67b930;
}
.graphics img {
	display:block;
	margin:0 auto;
}



@media (min-width:767px) {
}
@media (max-width:767px) {
.ftr-banner-section h1 {
	font-size: 32px;
	line-height: 44px;
	text-align: center;
}
.ftr-banner-section h3 {
	font-size: 18px;
	line-height: 28px;
	text-align: center;
}
.ftr-banner-section .btn-org {
	width: 290px;
	margin: 0 auto;
	display: block;
}
.ftr-banner-box {
	position: relative;
	width: 90%;
	padding: 20px 0 0 0;
	margin: auto;
}


}

#videoModal .close {
	position: absolute;
	right: -30px;
	color: #fff;
	background: transparent;
	opacity: 1;
	padding-bottom: 4px;
	font-weight: bold;
	font-size: 30px;
	top: -10px;
	line-height: normal;
}
#videoModal .modal-content {
	padding: 15px;
}
